/* Structure Style Definitions */
html, body {

	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 100%;

}

/* Main Elements Style Definitions */
div#windowFrame {

	position: relative;
	background: url(../nav/page-researchprojects-bg.gif) repeat-x;
	background-position:0px 10px;
	width: 100%;
	text-align: center;

}

	div#pageFrame {

		position: relative;
		background: #fff;
		min-width: 977px;
		max-width: 1200px;
		margin: 0px auto;
		text-align: left;

	}
		div#pageTop {

			position: absolute;
			width: 100%;
			height: 21px;
			overflow: hidden;
			z-index: 99;

		}
			div#toolbar {
			
				float: right;
				background: url(../nav/pagetop-researchprojects-bg.png) no-repeat 100% 100%;
				padding: 0px 0px 1px 80px;
				min-width: 480px;
				width: auto;
				
			}
		div#pageHeader {

			position: relative;
			width: 100%;
			height: 108px;
			text-align: right;
			overflow: hidden;

		}
			div#mainHeader {

			}
				div#logo {
	
					width: 161px;
					height: 78px;
					margin-top: 10px;
					float:left;
	
				}
				div#title {
	
					float: right;
					background: #15b9e1;
					margin-top: 44px;
					padding: 6px 20px 0px 20px;
					min-width: 180px;
					width: auto;
					height: 27px;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 18px;
					text-align: center;
					color: #ffffff;
	
				}
		div#topNavigation {

			position: relative;
			background: url(../nav/header-shadow.png) repeat-x 0% 100%;
			width: 100%;
			height: 33px;
			z-index: 99;

		}
		div#contentFrame {

			float: left;
			border-right: 1px solid #b3b3b3;
			border-bottom: 1px solid #b3b3b3;
			border-left: 1px solid #b3b3b3;
			margin-top: -9px;
			width: 99.8%; /* 100% is not an option until the box-sizing property is implemented because of the borders */

		}
			div#frameHeader {
			
				position: relative;
				background: url(../nav/intranet-badge-icon.gif) no-repeat 4px 3px;
				border-bottom: 1px solid #b3b3b3;
				margin: 3px 0px 0px 0px;
				padding: 5px 0px 0px 28px;
				height: 20px;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #e24c1e;
					
			}
			div#windowFrame.sys_intranet div#frameHeader {
	
				background: #e35022 url(../nav/intranet-white-icon.gif) no-repeat 9px 6px;
				color: #fff;
			
			}
			div#rightFrame {
			
				float: left;
				position: relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
				background: #f0f0f0 url(../nav/rightcolumn-bg.gif) repeat-y 100% 0%;
				width: 100%;			/* width of whole page */
				overflow: hidden;		/* This chops off any overhanging divs */
				clear: both;
				
			}
			div#contentFrame.sys_rightSide div#rightFrame,
			div#contentFrame.sys_bothSides div#rightFrame,
			div#contentFrame.sys_fullWidth div#rightFrame {
			
				float: none;
				background: transparent;
				width: auto;
				clear: none;
			
			}
				div#contentHeader {
				
					position: relative;
					background: #f0f0f0 url(../nav/contentheader-bg.gif) repeat-x 0% 100%;
					border-right: 1px solid #b3b3b3;
					border-bottom: 1px solid #b3b3b3;
					border-left: 3px solid #ffffff;
					margin: 0px 245px 0px 0px;
					height: 23px;
	
				}
				div#contentFrame.sys_fullWidth div#contentHeader {
				
					border-right: none;
					margin-right: 0px;
				
				}
				div#mainFrame {
				
					float: left;
					position: relative;
					background: #fff url(../nav/grey-dot.gif) repeat-y 100% 0%;
					margin-left: -245px; 	/* Width of right column */
					width: 200%;
					right: 100%;
					
				}
				div#contentFrame.sys_rightSide div#mainFrame {
				
					background: #f0f0f0 url(../nav/leftcolumn-bg.gif) repeat-y 0% 0%;
					border-top: 1px solid #b3b3b3;
					margin-top: -1px;
					margin-left: 0px;
					width: 100%;
					right: auto;
				
				}
				div#contentFrame.sys_bothSides div#mainFrame,
				div#contentFrame.sys_fullWidth div#mainFrame {
				
					background: #fff;
					margin-left: 0px;
				
				}
					div#leftFrame {
					
						float: left;
						position: relative;
						background: #f0f0f0 url(../nav/leftcolumn-bg.gif) repeat-y 100% 0%;
						border-top: 1px solid #b3b3b3;
						margin-top: -1px;
						margin-left: -50%;
						width: 100%;
						left: 456px;         	/* Left column width + right column width */
						
					}
					div#contentFrame.sys_rightSide div#leftFrame {
					
						background: #fff;
						margin-left: 0%;
						width: 200%;
						left: 211px;
					
					}
					div#contentFrame.sys_leftSide div#leftFrame,
					div#contentFrame.sys_bothSides div#leftFrame,
					div#contentFrame.sys_fullWidth div#leftFrame {
				
						float: none;
						background: transparent;
						margin-left: 0%;
						width: auto;
						left: 0px;
						right: 0px;
					
					}
						div#mainColumn {
						
							float: left;
							position: relative;
							padding-bottom: 0px; 	/* Centre column bottom padding. Leave it out if it's zero */
							width: 50%;
							right: 211px;        	/* Width of left column */
												
						}
						div#contentFrame.sys_rightSide div#mainColumn {
						
							float: right;
							left: auto;
						
						}
						div#contentFrame.sys_leftSide div#mainColumn,
						div#contentFrame.sys_bothSides div#mainColumn,
						div#contentFrame.sys_fullWidth div#mainColumn {
						
							left: 50%;
						
						}
							div#contentArea {
							
								position: relative;
								margin: 0px 245px 0px 211px;     	/* Centre column side padding:
																	Left padding = left column width + centre column left padding width
																	Right padding = right column width + centre column right padding width */
								padding: 10px 11px 20px 15px;
								left: 200%;
								overflow: hidden;
							
							}
							div#contentFrame.sys_rightSide div#contentArea {
							
								margin: 0px 0px 0px 211px;
								left: auto;
								right: 100%;
							
							}
							div#contentFrame.sys_leftSide div#contentArea {
							
								margin: 0px 0px 0px 245px;
								left: auto;
							
							}
							div#contentFrame.sys_bothSides div#contentArea,
							div#contentFrame.sys_fullWidth div#contentArea  {
							
								margin: 0px 0px 0px 0px;
								padding-right: 10px;
								left: auto;
							
							}
								div#toolBox {
								
									float: right;
									position: relative;
									background: #ffffff;
									border: 1px solid #b3b3b3;
									margin: -4px 0px 15px 20px;
									padding: 20px 25px 20px 25px;
									width: 165px;
									right: 0px;
									z-index: 99;
								
								}
							div#leftColumn {
							
								float: left;
								float: right;			/* This overrides the float:left above */
								position: relative;
								border-right: 3px solid #ffffff;
								border-bottom: 1px solid #ffffff;
								border-left: 3px solid #ffffff;
								width: 204px;        	/* Width of left column content (left column width minus left and right padding) */
								right: 1px;         	/* Width of the left-hand side padding on the left column */
								
							}
							div#contentFrame.sys_rightSide div#leftColumn {
							
								float: left;
								right: 211px;
							
							}
							div#contentFrame.sys_leftSide div#leftColumn,
							div#contentFrame.sys_bothSides div#leftColumn,
							div#contentFrame.sys_fullWidth div#leftColumn  {
							
								display: none;
							
							}
							div#rightColumn {
							
								float: left;
								float: right;			/* This overrides the float:left above */
								position: relative;
								border-right: 3px solid #ffffff;
								border-left: 3px solid #ffffff;
								width: 239px;        	/* Width of right column content (right column width minus left and right padding) */
								margin-top: -26px;
								margin-right: 1px;  	/* Width of right column right-hand padding + left column left and right padding */
								left: 50%;
								
							}
							div#contentFrame.sys_leftSide div#rightColumn {
							
								float: right;
								left: 246px;
							
							}
							div#contentFrame.sys_rightSide div#rightColumn,
							div#contentFrame.sys_bothSides div#rightColumn {
							
								background: url(../nav/rightcolumn-bg.gif) repeat-y 100% 0%;
								border-bottom: 1px solid #b3b3b3;
								border-left: 1px solid #b3b3b3;
								margin-top: -22px;
								margin-right: 0px;
								width: 244px;
								height: 40px;
								left: -209px;
								overflow: hidden;
							
							}
							div#contentFrame.sys_bothSides div#rightColumn {
							
								margin-right: -2px;
								left: auto;
							
							}
								div#contentFrame.sys_rightSide div#rightColumn div.sys_searchBox,
								div#contentFrame.sys_bothSides div#rightColumn div.sys_searchBox {
								
									border-right: 3px solid #ffffff;
									border-left: 3px solid #ffffff;
									padding-top: 9px;
									width: 226px;
									height: 18px;
								
								}
							div#contentFrame.sys_fullWidth div#rightColumn {
							
								display: none;
							
							}
						
				div#contentFooter {

					position: relative;
					margin: -7px 0px 0px 0px;
					clear: both;
	
				}
		div#pageFooter {

			position: relative;
			padding-top:10px;
			text-align:center;
			width: 100%; /* 100% is not an option until the box-sizing property is implemented because of the borders */
			min-height: 20px;
			color:#636363;
			clear: both;
		}
	div#pageBottom {

		position: relative;
		height: 20px;
		clear: both;

	}

/* CSS Properties for Opera only */
@media all and (min-width: 0px) {

	div#contentFrame, div#pageFooter {
	
		width: 100%;
	
	}
	div#contentFrame {
	
		margin: -8px 0px -4px 0px;
	
	}

}
/* CSS Properties for Safari only */
@media screen and (-webkit-min-device-pixel-ratio:0) {

	div#contentFrame, div#pageFooter {
	
		margin-bottom: 0px;
		width: auto;
	
	}

}
